.navbar-fixed-top {
	//border: 1px solid;
	min-height: 60px;
	max-height: 60px;
}

.navbar > .container,
.navbar > .container-fluid {
	z-index: 1000;
}

/* .navbar  */
/* { */
/*     z-index: 10001; */
/*     padding-left: 15px; */
/*     -webkit-transition: all 0.25s; */
/*     transition: all 0.25s; */
/* } */

.navbar > .container .navbar-right-expand-toggle,
.navbar > .container-fluid .navbar-right-expand-toggle {
	width: 40px;
	height: 40px;
	margin: 10px;
	border: 0px;
	position: absolute;
	right: 0;
	-moz-transition: all 0.25s linear;
	-webkit-transition: all 0.25s linear;
	transition: all 0.25s linear;
	opacity: 0.75;
}


.navbar > .container .navbar-right-expand-toggle .icon,
.navbar > .container-fluid .navbar-right-expand-toggle .icon {
	font-size: 1.4em;

}

.navbar > .container .navbar-brand,
.navbar > .container-fluid .navbar-brand {
	height: 60px;
	line-height: 60px;
	margin-left: 0px;
	font-weight: 400;
	padding: 0px;
	font-size: 1.5em;
}

@media (max-width: 768px) {
	.navbar > .container-fluid .navbar-brand{
		padding: 0px !important;
	}
}


.app-container .navbar-main {
	display: flex;
}

.app-container.expanded .navbar-brand-centered{
	display: none;
}

@media (max-width: 768px) {
	.app-container.expanded .navbar-main{
		display: none;
	}
}


.app-container.expanded .navbar-brand:not(.navbar-brand-centered) {
	display: flex;
}
.app-container:not(.expanded) .navbar-brand:not(.navbar-brand-centered) {
	display: none !important;
}

.navbar-form {
	/*margin-top: 15px;*/
	display: grid;
	align-content: center;
	margin: 0 !important;
	height: 100%;
}

.navbar .navbar-breadcrumb {
	margin-left: 0px;
	background-color: transparent;
	padding: 0px;
	float: left;
}

.navbar .navbar-breadcrumb > li {
	height: 60px;
	line-height: 60px;
	vertical-align: middle;
	font-size: 1.5em;
}

.navbar .navbar-nav > li > a {
	height: 60px;
	line-height: 60px;
	padding: 0px 20px 0px 20px;
}

.navbar .navbar-nav.expanded > li > form {
	height: 60px;
	padding: 15px 20px 0px 20px;
	margin: 0px;
	border: 0px;
}


.container-fluid > .navbar-collapse,
.container-fluid > .navbar-header,
.container > .navbar-collapse,
.container > .navbar-header {

	margin-left: -15px;
	margin-right: -15px;
	width: 100%;
}

.navbar .navbar-header .navbar-brand {

	/*
	padding-left: 15px;
	padding-right: 15px;
	*/
}

/* small screen */
@media (max-width: 768px) {
	.navbar {
		padding-left: 0;
	}

	.navbar .navbar-header {
		width: auto;
		display: block;
	}

	.navbar .navbar-nav {
		width: auto;
		margin: 0;
	}

	.navbar.navbar-default .navbar-nav > li {
		border-left: 0;
	}

	.navbar .navbar-nav > li {
		display: inline-block;
	}


	.navbar .navbar-right {
		position: absolute;
		top: 0;
		right: -100%;
		height: 100%;
		width: 100%;
		-moz-transition: all 0.25s linear;
		-webkit-transition: all 0.25s linear;
		transition: all 0.25s linear;
	}


	.navbar .navbar-right .open .dropdown-menu {
		position: absolute;

	}

	.navbar .navbar-right.expanded {
		right: 0;
	}

	.app-container .navbar-top {
		min-width: 300px;
	}
}


/* ..:::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::.. */
/* ..:: NAVBAR CUSTOM DROPDOWN ITEMS :::::::::::::::::::::::::::::::::::::::::.. */
/* ..:::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::.. */
.app-container .navbar-top .dropdown-menu > li.header:after {
	content: "";
}

.navbar-nav > .dropdown-menu {
	width: 280px !important;
}

.navbar-nav > .admin-menu > .dropdown-menu,
.navbar-nav > .notifications-menu > .dropdown-menu,
.navbar-nav > .messages-menu > .dropdown-menu,
.navbar-nav > .tasks-menu > .dropdown-menu {
	width: 280px;
	padding: 0 0 0 0 !important;
	margin: 0 !important;
	top: 100%;
	border: 1px solid #dfdfdf;
	-webkit-border-radius: 4px !important;
	-moz-border-radius: 4px !important;
	border-radius: 4px !important;
}

.navbar-nav > .admin-menu > .dropdown-menu
.navbar-nav > .notifications-menu > .dropdown-menu > li,
.navbar-nav > .messages-menu > .dropdown-menu > li,
.navbar-nav > .tasks-menu > .dropdown-menu > li {
	position: relative;
}

.navbar-nav > .admin-menu > .dropdown-menu > li.header,
.navbar-nav > .notifications-menu > .dropdown-menu > li.header,
.navbar-nav > .messages-menu > .dropdown-menu > li.header,
.navbar-nav > .tasks-menu > .dropdown-menu > li.header {
	-webkit-border-top-left-radius: 4px;
	-webkit-border-top-right-radius: 4px;
	-webkit-border-bottom-right-radius: 0;
	-webkit-border-bottom-left-radius: 0;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-topright: 4px;
	-moz-border-radius-bottomright: 0;
	-moz-border-radius-bottomleft: 0;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	border-bottom-right-radius: 0;
	border-bottom-left-radius: 0;
	background-color: #ffffff;
	padding: 7px 10px;
	border-bottom: 1px solid #f4f4f4;
	color: #444444;
	font-size: 14px;
}

.navbar-nav > .admin-menu > .dropdown-menu > li.header:after,
.navbar-nav > .notifications-menu > .dropdown-menu > li.header:after,
.navbar-nav > .messages-menu > .dropdown-menu > li.header:after,
.navbar-nav > .tasks-menu > .dropdown-menu > li.header:after {
	bottom: 100%;
	left: 92%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(255, 255, 255, 0);
	border-bottom-color: #cfcfcf;
	border-width: 7px;
	margin-left: -7px;
}

.navbar-nav > .admin-menu > .dropdown-menu > li.footer > a,
.navbar-nav > .notifications-menu > .dropdown-menu > li.footer > a,
.navbar-nav > .messages-menu > .dropdown-menu > li.footer > a,
.navbar-nav > .tasks-menu > .dropdown-menu > li.footer > a {
	-webkit-border-top-left-radius: 0px;
	-webkit-border-top-right-radius: 0px;
	-webkit-border-bottom-right-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-topleft: 0px;
	-moz-border-radius-topright: 0px;
	-moz-border-radius-bottomright: 4px;
	-moz-border-radius-bottomleft: 4px;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	border-bottom-right-radius: 4px;
	border-bottom-left-radius: 4px;
	font-size: 1em;
	background-color: #f4f4f4;
	padding: 7px 10px;
	border-bottom: 1px solid #eeeeee;
	color: #444444;
	text-align: center;
}

.navbar-nav > .admin-menu > .dropdown-menu > li.footer > a > .fa,
.navbar-nav > .notifications-menu > .dropdown-menu > li.footer > a > .fa,
.navbar-nav > .messages-menu > .dropdown-menu > li.footer > a > .fa,
.navbar-nav > .tasks-menu > .dropdown-menu > li.footer > a > .fa {
	font-size: 1em;
	width: 36px;
}

.navbar-nav > .admin-menu > .dropdown-menu > li.footer > a:hover,
.navbar-nav > .notifications-menu > .dropdown-menu > li.footer > a:hover,
.navbar-nav > .messages-menu > .dropdown-menu > li.footer > a:hover,
.navbar-nav > .tasks-menu > .dropdown-menu > li.footer > a:hover {
	background: #f4f4f4;
	text-decoration: none;
	font-weight: normal;
}

.navbar-nav > .admin-menu > .dropdown-menu > li .menu,
.navbar-nav > .notifications-menu > .dropdown-menu > li .menu,
.navbar-nav > .messages-menu > .dropdown-menu > li .menu,
.navbar-nav > .tasks-menu > .dropdown-menu > li .menu {
	margin: 0;
	padding: 0;
	list-style: none;
	overflow-x: hidden;
}

.navbar-nav > .admin-menu > .dropdown-menu > li .menu > li > a,
.navbar-nav > .notifications-menu > .dropdown-menu > li .menu > li > a,
.navbar-nav > .messages-menu > .dropdown-menu > li .menu > li > a,
.navbar-nav > .tasks-menu > .dropdown-menu > li .menu > li > a {
	display: flex;
	white-space: nowrap;
	/* Prevent text from breaking */
	border-bottom: 1px solid #f4f4f4;

	justify-content: start;
	align-items: center;
}

.navbar-nav > .admin-menu > .dropdown-menu > li .menu > li > a:hover,
.navbar-nav > .notifications-menu > .dropdown-menu > li .menu > li > a:hover,
.navbar-nav > .messages-menu > .dropdown-menu > li .menu > li > a:hover,
.navbar-nav > .tasks-menu > .dropdown-menu > li .menu > li > a:hover {
	background: #f6f6f6;
	text-decoration: none;
}

.navbar-nav > .admin-menu > .dropdown-menu > li .menu > li > a,
.navbar-nav > .notifications-menu > .dropdown-menu > li .menu > li > a {
	font-size: 1em;
	color: #444444;
	overflow: hidden;
	text-overflow: ellipsis;
	padding: .1px;
}

.navbar-nav > .admin-menu > .dropdown-menu > li .menu > li > a > .glyphicon,
.navbar-nav > .admin-menu > .dropdown-menu > li .menu > li > a > .fa,
.navbar-nav > .admin-menu > .dropdown-menu > li .menu > li > a > .ion,
.navbar-nav > .notifications-menu > .dropdown-menu > li .menu > li > a > .glyphicon,
.navbar-nav > .notifications-menu > .dropdown-menu > li .menu > li > a > .fa,
.navbar-nav > .notifications-menu > .dropdown-menu > li .menu > li > a > .ion {
	font-size: 1em;
	width: 36px;
	text-align: center;
	margin-right: 5px;
	margin-top: auto;
	margin-bottom: auto;
}

/* ..:::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::.. */
.navbar-nav > .messages-menu > .dropdown-menu > li .menu > li > a {
	margin: 0px;
	line-height: 20px;
	padding: 10px 5px 10px 5px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

.navbar-nav > .messages-menu > .dropdown-menu > li .menu > li > a > div > img {
	margin: auto 10px auto auto;
	width: 40px;
	height: 40px;
	border: 1px solid #dddddd;
}

.navbar-nav > .messages-menu > .dropdown-menu > li .menu > li > a > h4 {
	padding: 0;
	margin: 0 0 0 45px;
	color: #444444;
	font-size: 15px;
	position: relative;
	padding-right: 75px;
	overflow: hidden;
	text-overflow: ellipsis;
}

.navbar-nav > .messages-menu > .dropdown-menu > li .menu > li > a > h4 > small {
	color: #999999;
	font-size: 10px;
	position: absolute;
	top: 0;
	right: 0;
}

.navbar-nav > .messages-menu > .dropdown-menu > li .menu > li > a > p {
	margin: 0 0 0 45px;
	font-size: 12px;
	color: #888888;
	overflow: hidden;
	text-overflow: ellipsis;
}

.navbar-nav > .messages-menu > .dropdown-menu > li .menu > li > a:before,
.navbar-nav > .messages-menu > .dropdown-menu > li .menu > li > a:after {
	display: table;
	content: " ";
}

.navbar-nav > .messages-menu > .dropdown-menu > li .menu > li > a:after {
	clear: both;
}

/* ..:::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::.. */
.navbar-nav > .tasks-menu > .dropdown-menu > li .menu > li > a {
	padding: 10px;
}

.navbar-nav > .tasks-menu > .dropdown-menu > li .menu > li > a > h3 {
	font-size: 14px;
	padding: 0;
	margin: 0 0 10px 0;
	color: #666666;
}

.navbar-nav > .tasks-menu > .dropdown-menu > li .menu > li > a > .progress {
	padding: 0;
	margin: 0;
}

/* ..:::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::.. */
.navbar-nav .user-menu > .dropdown-menu {
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	padding: 1px 0 0 0;
	border-top-width: 0;
	width: 300px;
	z-index: 1002;
}

.navbar-nav .user-menu > .dropdown-menu:after {
	bottom: 100%;
	right: 10px;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(255, 255, 255, 0);
	border-bottom-color: #cfcfcf;
	border-width: 10px;
	margin-left: -10px;
}

.popover-inner {
	width: 500px !important;
	max-width: 500px !important;
}

.popover {
	width: 500px !important;
	max-width: 500px !important;
}

.popup-content.dropdown-menu {
	list-style-type: none;
}


.navbar-nav .user-menu > .dropdown-menu > li.user-header {
	height: 175px;
	padding: 10px;
	text-align: center;
}

.navbar-nav .user-menu > .dropdown-menu > li.user-header > img {
	z-index: 5;
	height: 90px;
	width: 90px;
	border: 8px solid;
	border-color: transparent;
	border-color: rgba(255, 255, 255, 0.2);
}

.navbar-nav .user-menu > .dropdown-menu > li.user-header > p {
	z-index: 5;
	color: #f9f9f9;
	color: rgba(255, 255, 255, 0.8);
	font-size: 17px;
	text-shadow: 2px 2px 3px #333333;
	margin-top: 10px;
}

.navbar-nav .user-menu > .dropdown-menu > li.user-header > p > small {
	display: block;
	font-size: 12px;
}

.navbar-nav .user-menu > .dropdown-menu > li.user-body {
	padding: 15px;
	border-bottom: 1px solid #f4f4f4;
	border-top: 1px solid #dddddd;
}

.navbar-nav .user-menu > .dropdown-menu > li.user-body:before,
.navbar-nav .user-menu > .dropdown-menu > li.user-body:after {
	display: table;
	content: " ";
}

.navbar-nav .user-menu > .dropdown-menu > li.user-body:after {
	clear: both;
}

.navbar-nav .user-menu > .dropdown-menu > li.user-body > div > a {
	color: #0073b7;
}

.navbar-nav .user-menu > .dropdown-menu > li.user-footer {
	background-color: #fff;
	padding-top: 10px;
	padding-bottom: 10px;
}

.navbar-nav .user-menu > .dropdown-menu > li.user-footer:before,
.navbar-nav .user-menu > .dropdown-menu > li.user-footer:after {
	display: table;
	content: " ";
}

.navbar-nav .user-menu > .dropdown-menu > li.user-footer:after {
	clear: both;
}

.navbar-nav .user-menu > .dropdown-menu > li.user-footer .btn-default {
	color: #666666;
}

.navbar-nav .user-menu > .dropdown-menu > li.user-footer [class^="col-"] {
	padding-left: 10px;
	padding-right: 10px;
}

/* ..:::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::.. */
.nav-list > li:last-child {
	border-right: 1px solid #eee;
}

.nav-list > li > a:hover {
	text-decoration: none;
}

.nav-list > li > a > span {
	display: block;
	font-weight: bold;
	text-transform: uppercase;
}

.mega-dropdown {
	position: static !important;
}

.mega-dropdown-menu {
	padding: 20px 15px 15px;
	text-align: center;
	width: 100%;
}

/* Add fade animation to dropdown menus */
.open > .dropdown-menu {
	animation-name: fadeAnimation;
	animation-duration: .7s;
	animation-iteration-count: 1;
	animation-timing-function: ease;
	animation-fill-mode: forwards;
	-webkit-animation-name: fadeAnimation;
	-webkit-animation-duration: .7s;
	-webkit-animation-iteration-count: 1;
	-webkit-animation-timing-function: ease;
	-webkit-animation-fill-mode: forwards;
	-moz-animation-name: fadeAnimation;
	-moz-animation-duration: .7s;
	-moz-animation-iteration-count: 1;
	-moz-animation-timing-function: ease;
	-moz-animation-fill-mode: forwards;
}

@keyframes fadeAnimation {
	from {
		opacity: 0;
		top: 120%;
	}
	to {
		opacity: 1;
		top: 100%;
	}
}

@-webkit-keyframes fadeAnimation {
	from {
		opacity: 0;
		top: 120%;
	}
	to {
		opacity: 1;
		top: 100%;
	}
}

/* Fix dropdown menu for small screens to display correctly on small screens */
@media screen and (max-width: 767px) {
	.navbar-nav > .admin-menu > .dropdown-menu,
	.navbar-nav > .notifications-menu > .dropdown-menu,
	.navbar-nav .user-menu > .dropdown-menu,
	.navbar-nav > .tasks-menu > .dropdown-menu,
	.navbar-nav > .messages-menu > .dropdown-menu {
		position: absolute;
		top: 100%;
		/*right: 0;
		left: auto;*/
		border-right: 1px solid #dddddd;
		border-bottom: 1px solid #dddddd;
		border-left: 1px solid #dddddd;
		background: #ffffff;
	}
}

/* Fix menu positions on xs screens to appear correctly and fully */
@media screen and (max-width: 480px) {
	.navbar-nav > .admin-menu > .dropdown-menu > li.header,
	.navbar-nav > .notifications-menu > .dropdown-menu > li.header,
	.navbar-nav > .tasks-menu > .dropdown-menu > li.header,
	.navbar-nav > .messages-menu > .dropdown-menu > li.header {
		/* Remove arrow from the top */
	}

	.navbar-nav > .admin-menu > .dropdown-menu > li.header:after,
	.navbar-nav > .notifications-menu > .dropdown-menu > li.header:after,
	.navbar-nav > .tasks-menu > .dropdown-menu > li.header:after,
	.navbar-nav > .messages-menu > .dropdown-menu > li.header:after {
		border-width: 0px !important;
	}

	.navbar-nav > .tasks-menu > .dropdown-menu {
		position: absolute;
		right: -120px;
		left: auto;
	}

	.navbar-nav > .notifications-menu > .dropdown-menu {
		position: absolute;
		right: -170px;
		left: auto;
	}

	.navbar-nav > .messages-menu > .dropdown-menu {
		position: absolute;
		right: -210px;
		left: auto;
	}

	.navbar-nav > .admin-menu > .dropdown-menu {
		position: absolute;
		left: auto;
	}
}


/* ..:::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::.. */
/* ..:: SIDEBAR NAVIGATION :::::::::::::::::::::::::::::::::::::::::::::::::::.. */
/* ..:::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::.. */
.sidebar {
	display: none;
}

@media (min-width: 768px) {
	.sidebar {
		position: fixed;
		top: 51px;
		bottom: 51px;
		left: 0;
		z-index: 1000;
		display: block;
		padding: 20px;
		overflow-x: hidden;
		overflow-y: auto; /* Scrollable contents if viewport is shorter than content. */
		background-color: #f5f5f5;
		border-right: 1px solid #eee;
	}
}

.nav-sidebar {
	margin-right: -21px; /* 20px padding + 1px border */
	margin-bottom: 20px;
	margin-left: -20px;
}

.nav-sidebar > li > a {
	padding-right: 20px;
	padding-left: 20px;
}

.nav-sidebar > .active > a,
.nav-sidebar > .active > a:hover,
.nav-sidebar > .active > a:focus {
	color: #fff;
	background-color: #428bca;
}

/* ..:::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::.. */
/* ..:: LOCALES ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::.. */
/* ..:::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::.. */

.nav-item-locale {
	-webkit-filter: grayscale(50%);
	filter: grayscale(50%);
}

.nav-item-locale.selected :after {
	font-family: FontAwesome;
	color: #d00;
	content: "\f046";
	position: absolute;
	margin-left: 5px;
	bottom: -10px;
	right: 8px;
	display: none;
}

/* ..:::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::.. */
/* ..:: SHOPPING CART ::::::::::::::::::::::::::::::::::::::::::::::::::::::::.. */
/* ..:::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::.. */
.nav-item .article-counter {
	position: absolute;
	color: #FFF;
	font-weight: bold;
	bottom: 15px;
	right: 10px;
}

.nav-item .article-counter-PB {
	position: relative;
	color: #FFF;
	border-radius: 50%;
	font-weight: bold;
	top: -15px;
	left: -10px;
}


.navbar-form {
	border: 0;
	padding: 0 15px;
}

.nav-item-locale.selected {
	-webkit-filter: grayscale(0%);
	filter: grayscale(0%);
}